<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SERTIZ</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
</head>
<body>

 <section class="hero">
     <div class="container">
         <h1 class="hero-title">Sertiz</h1>
         <p class="hero-subtitle">Awesome One Page HTML Templates</p>
         <div>
             <h2 class="hero-slogan"><span class="yellow_text">We</span> make smart design</h2>
         </div>
     </div>
 </section>
 <section class="web_award">
    <h3>What they said about us</h3>
    <p>We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
    <img src="./img/web_award.jpeg" alt="Web Awards">
 </section>
<section class="navigation container">
    <h2 class="navigation-company yellow_text">Sertiz</h2>
    <ul class="navigation-menu">
        <li class="navigation-menu-item">
            <a href="#" class="navigation-menu-link">Hello</a>
        </li>
        <li class="navigation-menu-item">
            <a href="#" class="navigation-menu-link">Team</a>
        </li>
        <li class="navigation-menu-item">
            <a href="#" class="navigation-menu-link">Portfolio</a>
        </li>
        <li class="navigation-menu-item">
            <a href="#" class="navigation-menu-link">Blog</a>
        </li>
        <li class="navigation-menu-item">
            <a href="#" class="navigation-menu-link">Contact</a>
        </li>
    </ul>
    </section>
 <!-- ============================ Portfolio =============================================== -->
    <section class="portfolio container">
     <div class="portfolio-pictures">
         <div class="portfolio-item">
             <img class="portfolio-item-img" src="img/portfolio1.jpeg" alt="Portfolio image">
             <h4 class="portfolio-item-title">Consulting</h4>
         </div>
         <div class="portfolio-item pbi2"></div>
         <div class="portfolio-item pbi3"></div>
         <div class="portfolio-item pbi4"></div>
     </div>
     <article class="portfolio-about">
         <h3 class="portfolio-title">Business <span class="yellow-text">Consulting</span></h3>
         <p class="portfolio-article-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda corporis cupiditate dolores excepturi harum, laborum, magni officiis quisquam suscipit ut vel vero. At cupiditate dicta optio quas quidem reprehenderit.</p>
         <p class="portfolio-article-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum, illum libero modi mollitia perferendis quasi rem veritatis.</p>
         <a class="portfolio-link" href="">Check Our Projects</a>
     </article>
    </section>
 <!-- ============================ Team =============================================== -->
    <section class="team container">
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Gladys <span class="yellow_text">Shirley</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Kenneth <span class="yellow_text">Coley</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
        <div class="team_diana">
            <img src="img/diana.jpeg" alt="Diana Cline" class="team_diana_img">
            <div class="team_diana_title">Diana <span class="yellow_text">Cline</span></div>
        </div>
    </section>
 <!-- ============================ Goods =============================================== -->
    <section class="blog container">
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
        <div class="blog_card">
            <img src="img/goods1.jpeg" alt="Blog image" class="blog_card_image">
            <div class="blog_card_title">
                <img src="img/pencil.svg" alt="Blog pictogram" class="blog_card_icon">
                <h3>Masonry Blog Page Style 1</h3>
            </div>

            <div class="blog_card_text">
                <p>You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia dolor sit
                    amet consectetur adipisci quianon numquam.</p>
            </div>
            <div class="blog_card_footer">
                <p>DECEMBER 06, 2013</p>
                <p>Read More</p>
            </div>
        </div>
    </section>
    <!-- =============== Galery ================== -->
    <section class="gallery container">
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
        <div class="gallery-card">
            <img src="img/gallery_pic.jpeg" alt="Gallery picture" class="gallery-card-pic">
            <div class="gallery-card-content">
                <h5 class="gallery-card-header">Portfolio Page Style 1</h5>
                <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                <a class="gallery-card-link" href="#">Read More</a>
            </div>
        </div>
    </section>
</body>
</html>